ZURÜCK ZUR ÜBERSICHT

Welche Systemanforderungen stellt Mastercard® SecureCodeTM?

Mastercard® SecureCodeTM erfordert mindestens die Microsoft Internet Explorer Version 5.0, Netscape Navigator 4.0, Mozilla Firefox Version 2, Safari bzw. America Online 4.0. Darüber hinaus müssen Sie die Software deaktivieren, welche die Anzeige von Popup- Fenstern blockt. Dies würde zu Konflikten beim Einsatz des SecureCodeTM führen.

Des Weiteren muss Ihr Browser Java Script akzeptieren. Java ist nicht notwendig.

Für den Empfang der mobileTAN wird ein Mobiltelefon benötigt.